{% extends 'base.html' %} {% load static %} {% block meta%}

<title> Thank You</title>

{% endblock meta%} {% block content%}
<section class="section1" id="bagian1">
    <div class="container">
        <div class="row">
            <div class="col-12 col-xl-6 col-lg-6 col-sm-6">
                <div class="fotoakbar">
                    <img src="{% static 'img/Akbar2.jpg'%}" alt="" class="img-fluid">
                </div>
            </div>

            <div class="col-12 col-xl-6 col-lg-6 col-sm-6 biodata">
                <h1 id="biodata-title"> Maaf Fitur ini belum tersedia </h1>
                <p id="under-biodata-title"> Sorry :(((((</p>
                <p id="main-biodata">
                    Mohon maaf fitur ini belum tersedia dikarenakan fitur untuk langsung menghubungi saya secara langsung dengan mendaftarkan diri anda di form belum saya buat :((, Mungkin di story selanjutnya akan saya buat heheheh Teman-teman bisa juga menghubungi saya
                    melalui kontak sosial media saya di bawah, terima kasih. :))
                </p>
            </div>
        </div>
        <!--row-->
    </div>
    <!--container-->
</section>
{%endblock content%}